
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Klee+One:wght@400;600&display=swap');

body {
  font-size:15px;
  font-color:#403c40;
  font-weight:200;
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height:1.8em;
  /*
  background: -moz-linear-gradient(top, #f0f0f0, #dfe5e8);
  background: -webkit-linear-gradient(top, #f0f0f0, #dfe5e8);
  background: linear-gradient(to bottom, #f0f0f0, #dfe5e8);
  */
}
h3 {
  font-size: 150%; /* 文字サイズを130% */
  line-height:120%;
  color: #9FA193; /* 文字色を#333333 */
  padding: 5px 10px; /* 上下パディング5ピクセル、左右パディング10px */
}

.tLine{
  background: linear-gradient(transparent 70%, #b4c0e0 0%);
}
p.trimming {
  position:relative;
  width: 550px;

  height: 170px;
  overflow: hidden;
}
.img{
  position:absolute;
  top:-10px;
  left:-20px;
}

.count{
  display:inline;
  font-size:14px;
}

.blankLine{
  margin:3.5em 0 3.5em; 
}

p{
  margin:0.8em 0 0.8em; 
}
p.dots {
  text-emphasis: filled;
  -webkit-text-emphasis: filled;
}

hr {
 border:0;
 border-bottom:1px double #7d7d61;
} 

a:link {
  color: #7d7d61;
  text-decoration:none;
}
a:visited {
  color: #7d7d61;

}

a:hover {
  color: #abab6c;
  border-bottom: 1px solid #abab6c;
}

a:active {
  color: #abab6c;
}


a{text-decoration:none;}
a:focus, *:focus { outline:none; }

.pagetop {
  height: 30px;
  width: 30px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  background: rgba(255,105,212,0);
  text-decoration:none;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.pagetop__arrow {
  height: 5px;
  width: 5px;
  border-top: 1px solid #080708;
  border-right: 1px solid #080708;
  transform: translateY(20%) rotate(-45deg);
}

@media screen and ( max-width: 899px ){
  /*モバイル端末*/
  .title{
    text-align: center;
    font-family: "Noto Serif JP", serif;
    font-size: clamp(15px, 3.2vw, 18px);
    font-weight:300;
    line-height:2.3em;
    color:#202c2e;
  }

  #layout {
    width: 100%;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    paggind: 0px;
    border-radius: 10px;
    text-align: left;
    background-color: rgba(0, 0, 0, 0);
  }

  #content {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(0, 0, 0, 0);
    font-size: clamp(13px, 3.2vw, 15px);
    color: #080708;
    font-weight:300;
    font-family: "Noto Serif JP", serif;
    line-height:1.8em;
  }

  .option{
    font-size: clamp(10px, 2.5vw, 12px);
    line-height:1.8em;
  }

  img {
   max-width: 100%;
   height:auto;
 }

}

@media screen and ( min-width: 900px ){
/*PC*/
.title{
  text-align: center;
  font-family:  "Noto Serif JP","Klee One", serif;
  font-size: clamp(15px, 2.2vw, 20px);
  font-weight: 500;
  line-height:2.5em;
  color:#202c2e;
}

#layout {
  width: 80%;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  paggind: 0px;
  border-radius: 10px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0);

}
#content {
 width: 800px;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(0, 0, 0, 0);
  color: #0c0d0d;
  font-family:  "Noto Serif JP","Klee One", serif;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(16px, 1.5vw, 17x);
  /*letter-spacing:0px;*/
  line-height:1.8em;
}

.option{
  color: #6e6e6e;
  font-size: clamp(14px, 1.2vw, 15px);
  line-height:1.8em;
}

}
　
